from setuptools import setup, find_packages

setup(
        name             = 'cs235lab04',
        version          = '0.0dev',
        packages         = find_packages(),
        author       = "Stephen M. McQuay",
        author_email = "stephen@mcquay.me",
        url          = "http://bitbucket.org/smcquay/cs235",
        license      = "WTFPL",
     )
